.wrapper.thumbnail {
  /*height:250px;*/
  /*box-shadow:0 4px 8px 0 rgba(0, 0, 0, 0.2), 0 6px 20px 0 rgba(0, 0, 0, 0.19);*/
}

.col-md-4 {
  /*box-shadow:5px 5px 5px grey;*/
}

.edge {
  padding-left:20px;
  padding-right:20px;
}

.thumbnail a > img, .thumbnail > img {
  box-shadow:0 4px 8px 0 rgba(0, 0, 0, 0.2), 0 6px 20px 0 rgba(0, 0, 0, 0.19);
}

.container {
  position:relative;
  margin-left:auto;
  margin-right:auto;
  padding-right:15px;
  padding-left:15px;
}

@media (min-width: 576px) {
  .container {
    padding-right:15px;
    padding-left:15px;
  }
}

@media (min-width: 768px) {
  .container {
    padding-right:15px;
    padding-left:15px;
  }
}

@media (min-width: 992px) {
  .container {
    padding-right:15px;
    padding-left:15px;
  }
}

@media (min-width: 1200px) {
  .container {
    padding-right:15px;
    padding-left:15px;
  }
}

@media (min-width: 576px) {
  .container {
    width:540px;
    max-width:100%;
  }
}

@media (min-width: 768px) {
  .container {
    width:720px;
    max-width:100%;
  }
}

@media (min-width: 992px) {
  .container {
    width:960px;
    max-width:100%;
  }
}

@media (min-width: 1200px) {
  .container {
    width:1140px;
    max-width:100%;
  }
}

.row {
  display:-webkit-box;
  display:-webkit-flex;
  display:-ms-flexbox;
  display:flex;
  -webkit-flex-wrap:wrap;
  -ms-flex-wrap:wrap;
  flex-wrap:wrap;
  margin-right:-15px;
  margin-left:-15px;
}

@media (min-width: 576px) {
  .row {
    margin-right:-15px;
    margin-left:-15px;
  }
}

@media (min-width: 768px) {
  .row {
    margin-right:-15px;
    margin-left:-15px;
  }
}

@media (min-width: 992px) {
  .row {
    margin-right:-15px;
    margin-left:-15px;
  }
}

@media (min-width: 1200px) {
  .row {
    margin-right:-15px;
    margin-left:-15px;
  }
}

.col-1, .col-2, .col-3, .col-4, .col-5, .col-6, .col-7, .col-8, .col-9, .col-10, .col-11, .col-12, .col, .col-sm-1, .col-sm-2, .col-sm-3, .col-sm-4, .col-sm-5, .col-sm-6, .col-sm-7, .col-sm-8, .col-sm-9, .col-sm-10, .col-sm-11, .col-sm-12, .col-sm, .col-md-1, .col-md-2, .col-md-3, .col-md-4, .col-md-5, .col-md-6, .col-md-7, .col-md-8, .col-md-9, .col-md-10, .col-md-11, .col-md-12, .col-md, .col-lg-1, .col-lg-2, .col-lg-3, .col-lg-4, .col-lg-5, .col-lg-6, .col-lg-7, .col-lg-8, .col-lg-9, .col-lg-10, .col-lg-11, .col-lg-12, .col-lg, .col-xl-1, .col-xl-2, .col-xl-3, .col-xl-4, .col-xl-5, .col-xl-6, .col-xl-7, .col-xl-8, .col-xl-9, .col-xl-10, .col-xl-11, .col-xl-12, .col-xl {
  position:relative;
  width:100%;
  min-height:1px;
  padding-right:15px;
  padding-left:15px;
}

@media (min-width: 576px) {
  .col-1, .col-2, .col-3, .col-4, .col-5, .col-6, .col-7, .col-8, .col-9, .col-10, .col-11, .col-12, .col, .col-sm-1, .col-sm-2, .col-sm-3, .col-sm-4, .col-sm-5, .col-sm-6, .col-sm-7, .col-sm-8, .col-sm-9, .col-sm-10, .col-sm-11, .col-sm-12, .col-sm, .col-md-1, .col-md-2, .col-md-3, .col-md-4, .col-md-5, .col-md-6, .col-md-7, .col-md-8, .col-md-9, .col-md-10, .col-md-11, .col-md-12, .col-md, .col-lg-1, .col-lg-2, .col-lg-3, .col-lg-4, .col-lg-5, .col-lg-6, .col-lg-7, .col-lg-8, .col-lg-9, .col-lg-10, .col-lg-11, .col-lg-12, .col-lg, .col-xl-1, .col-xl-2, .col-xl-3, .col-xl-4, .col-xl-5, .col-xl-6, .col-xl-7, .col-xl-8, .col-xl-9, .col-xl-10, .col-xl-11, .col-xl-12, .col-xl {
    padding-right:15px;
    padding-left:15px;
  }
}

@media (min-width: 768px) {
  .col-1, .col-2, .col-3, .col-4, .col-5, .col-6, .col-7, .col-8, .col-9, .col-10, .col-11, .col-12, .col, .col-sm-1, .col-sm-2, .col-sm-3, .col-sm-4, .col-sm-5, .col-sm-6, .col-sm-7, .col-sm-8, .col-sm-9, .col-sm-10, .col-sm-11, .col-sm-12, .col-sm, .col-md-1, .col-md-2, .col-md-3, .col-md-4, .col-md-5, .col-md-6, .col-md-7, .col-md-8, .col-md-9, .col-md-10, .col-md-11, .col-md-12, .col-md, .col-lg-1, .col-lg-2, .col-lg-3, .col-lg-4, .col-lg-5, .col-lg-6, .col-lg-7, .col-lg-8, .col-lg-9, .col-lg-10, .col-lg-11, .col-lg-12, .col-lg, .col-xl-1, .col-xl-2, .col-xl-3, .col-xl-4, .col-xl-5, .col-xl-6, .col-xl-7, .col-xl-8, .col-xl-9, .col-xl-10, .col-xl-11, .col-xl-12, .col-xl {
    padding-right:15px;
    padding-left:15px;
  }
}

@media (min-width: 992px) {
  .col-1, .col-2, .col-3, .col-4, .col-5, .col-6, .col-7, .col-8, .col-9, .col-10, .col-11, .col-12, .col, .col-sm-1, .col-sm-2, .col-sm-3, .col-sm-4, .col-sm-5, .col-sm-6, .col-sm-7, .col-sm-8, .col-sm-9, .col-sm-10, .col-sm-11, .col-sm-12, .col-sm, .col-md-1, .col-md-2, .col-md-3, .col-md-4, .col-md-5, .col-md-6, .col-md-7, .col-md-8, .col-md-9, .col-md-10, .col-md-11, .col-md-12, .col-md, .col-lg-1, .col-lg-2, .col-lg-3, .col-lg-4, .col-lg-5, .col-lg-6, .col-lg-7, .col-lg-8, .col-lg-9, .col-lg-10, .col-lg-11, .col-lg-12, .col-lg, .col-xl-1, .col-xl-2, .col-xl-3, .col-xl-4, .col-xl-5, .col-xl-6, .col-xl-7, .col-xl-8, .col-xl-9, .col-xl-10, .col-xl-11, .col-xl-12, .col-xl {
    padding-right:15px;
    padding-left:15px;
  }
}

@media (min-width: 1200px) {
  .col-1, .col-2, .col-3, .col-4, .col-5, .col-6, .col-7, .col-8, .col-9, .col-10, .col-11, .col-12, .col, .col-sm-1, .col-sm-2, .col-sm-3, .col-sm-4, .col-sm-5, .col-sm-6, .col-sm-7, .col-sm-8, .col-sm-9, .col-sm-10, .col-sm-11, .col-sm-12, .col-sm, .col-md-1, .col-md-2, .col-md-3, .col-md-4, .col-md-5, .col-md-6, .col-md-7, .col-md-8, .col-md-9, .col-md-10, .col-md-11, .col-md-12, .col-md, .col-lg-1, .col-lg-2, .col-lg-3, .col-lg-4, .col-lg-5, .col-lg-6, .col-lg-7, .col-lg-8, .col-lg-9, .col-lg-10, .col-lg-11, .col-lg-12, .col-lg, .col-xl-1, .col-xl-2, .col-xl-3, .col-xl-4, .col-xl-5, .col-xl-6, .col-xl-7, .col-xl-8, .col-xl-9, .col-xl-10, .col-xl-11, .col-xl-12, .col-xl {
    padding-right:15px;
    padding-left:15px;
  }
}

@media (min-width: 768px) {
  .col-md-4 {
    -webkit-box-flex:0;
    -webkit-flex:0 0 33.333333%;
    -ms-flex:0 0 33.333333%;
    flex:0 0 33.333333%;
    max-width:33.333333%;
  }
}

.container {
  position:relative;
  margin-left:auto;
  margin-right:auto;
  padding-right:15px;
  padding-left:15px;
}

@media (min-width:576px) {
  .container {
    padding-right:15px;
    padding-left:15px;
  }
}

@media (min-width:768px) {
  .container {
    padding-right:15px;
    padding-left:15px;
  }
}

@media (min-width:992px) {
  .container {
    padding-right:15px;
    padding-left:15px;
  }
}

@media (min-width:1200px) {
  .container {
    padding-right:15px;
    padding-left:15px;
  }
}

@media (min-width:576px) {
  .container {
    width:540px;
    max-width:100%;
  }
}

@media (min-width:768px) {
  .container {
    width:720px;
    max-width:100%;
  }
}

@media (min-width:992px) {
  .container {
    width:960px;
    max-width:100%;
  }
}

@media (min-width:1200px) {
  .container {
    width:1140px;
    max-width:100%;
  }
}

.row {
  display:-webkit-box;
  display:-webkit-flex;
  display:-ms-flexbox;
  display:flex;
  -webkit-flex-wrap:wrap;
  -ms-flex-wrap:wrap;
  flex-wrap:wrap;
  margin-right:-15px;
  margin-left:-15px;
}

@media (min-width:576px) {
  .row {
    margin-right:-15px;
    margin-left:-15px;
  }
}

@media (min-width:768px) {
  .row {
    margin-right:-15px;
    margin-left:-15px;
  }
}

@media (min-width:992px) {
  .row {
    margin-right:-15px;
    margin-left:-15px;
  }
}

@media (min-width:1200px) {
  .row {
    margin-right:-15px;
    margin-left:-15px;
  }
}

.col, .col-1, .col-10, .col-11, .col-12, .col-2, .col-3, .col-4, .col-5, .col-6, .col-7, .col-8, .col-9, .col-lg, .col-lg-1, .col-lg-10, .col-lg-11, .col-lg-12, .col-lg-2, .col-lg-3, .col-lg-4, .col-lg-5, .col-lg-6, .col-lg-7, .col-lg-8, .col-lg-9, .col-md, .col-md-1, .col-md-10, .col-md-11, .col-md-12, .col-md-2, .col-md-3, .col-md-4, .col-md-5, .col-md-6, .col-md-7, .col-md-8, .col-md-9, .col-sm, .col-sm-1, .col-sm-10, .col-sm-11, .col-sm-12, .col-sm-2, .col-sm-3, .col-sm-4, .col-sm-5, .col-sm-6, .col-sm-7, .col-sm-8, .col-sm-9, .col-xl, .col-xl-1, .col-xl-10, .col-xl-11, .col-xl-12, .col-xl-2, .col-xl-3, .col-xl-4, .col-xl-5, .col-xl-6, .col-xl-7, .col-xl-8, .col-xl-9 {
  position:relative;
  width:100%;
  min-height:1px;
  padding-right:15px;
  padding-left:15px;
}

@media (min-width:576px) {
  .col, .col-1, .col-10, .col-11, .col-12, .col-2, .col-3, .col-4, .col-5, .col-6, .col-7, .col-8, .col-9, .col-lg, .col-lg-1, .col-lg-10, .col-lg-11, .col-lg-12, .col-lg-2, .col-lg-3, .col-lg-4, .col-lg-5, .col-lg-6, .col-lg-7, .col-lg-8, .col-lg-9, .col-md, .col-md-1, .col-md-10, .col-md-11, .col-md-12, .col-md-2, .col-md-3, .col-md-4, .col-md-5, .col-md-6, .col-md-7, .col-md-8, .col-md-9, .col-sm, .col-sm-1, .col-sm-10, .col-sm-11, .col-sm-12, .col-sm-2, .col-sm-3, .col-sm-4, .col-sm-5, .col-sm-6, .col-sm-7, .col-sm-8, .col-sm-9, .col-xl, .col-xl-1, .col-xl-10, .col-xl-11, .col-xl-12, .col-xl-2, .col-xl-3, .col-xl-4, .col-xl-5, .col-xl-6, .col-xl-7, .col-xl-8, .col-xl-9 {
    padding-right:15px;
    padding-left:15px;
  }
}

@media (min-width:768px) {
  .col, .col-1, .col-10, .col-11, .col-12, .col-2, .col-3, .col-4, .col-5, .col-6, .col-7, .col-8, .col-9, .col-lg, .col-lg-1, .col-lg-10, .col-lg-11, .col-lg-12, .col-lg-2, .col-lg-3, .col-lg-4, .col-lg-5, .col-lg-6, .col-lg-7, .col-lg-8, .col-lg-9, .col-md, .col-md-1, .col-md-10, .col-md-11, .col-md-12, .col-md-2, .col-md-3, .col-md-4, .col-md-5, .col-md-6, .col-md-7, .col-md-8, .col-md-9, .col-sm, .col-sm-1, .col-sm-10, .col-sm-11, .col-sm-12, .col-sm-2, .col-sm-3, .col-sm-4, .col-sm-5, .col-sm-6, .col-sm-7, .col-sm-8, .col-sm-9, .col-xl, .col-xl-1, .col-xl-10, .col-xl-11, .col-xl-12, .col-xl-2, .col-xl-3, .col-xl-4, .col-xl-5, .col-xl-6, .col-xl-7, .col-xl-8, .col-xl-9 {
    padding-right:15px;
    padding-left:15px;
  }
}

@media (min-width:992px) {
  .col, .col-1, .col-10, .col-11, .col-12, .col-2, .col-3, .col-4, .col-5, .col-6, .col-7, .col-8, .col-9, .col-lg, .col-lg-1, .col-lg-10, .col-lg-11, .col-lg-12, .col-lg-2, .col-lg-3, .col-lg-4, .col-lg-5, .col-lg-6, .col-lg-7, .col-lg-8, .col-lg-9, .col-md, .col-md-1, .col-md-10, .col-md-11, .col-md-12, .col-md-2, .col-md-3, .col-md-4, .col-md-5, .col-md-6, .col-md-7, .col-md-8, .col-md-9, .col-sm, .col-sm-1, .col-sm-10, .col-sm-11, .col-sm-12, .col-sm-2, .col-sm-3, .col-sm-4, .col-sm-5, .col-sm-6, .col-sm-7, .col-sm-8, .col-sm-9, .col-xl, .col-xl-1, .col-xl-10, .col-xl-11, .col-xl-12, .col-xl-2, .col-xl-3, .col-xl-4, .col-xl-5, .col-xl-6, .col-xl-7, .col-xl-8, .col-xl-9 {
    padding-right:15px;
    padding-left:15px;
  }
}

@media (min-width:1200px) {
  .col, .col-1, .col-10, .col-11, .col-12, .col-2, .col-3, .col-4, .col-5, .col-6, .col-7, .col-8, .col-9, .col-lg, .col-lg-1, .col-lg-10, .col-lg-11, .col-lg-12, .col-lg-2, .col-lg-3, .col-lg-4, .col-lg-5, .col-lg-6, .col-lg-7, .col-lg-8, .col-lg-9, .col-md, .col-md-1, .col-md-10, .col-md-11, .col-md-12, .col-md-2, .col-md-3, .col-md-4, .col-md-5, .col-md-6, .col-md-7, .col-md-8, .col-md-9, .col-sm, .col-sm-1, .col-sm-10, .col-sm-11, .col-sm-12, .col-sm-2, .col-sm-3, .col-sm-4, .col-sm-5, .col-sm-6, .col-sm-7, .col-sm-8, .col-sm-9, .col-xl, .col-xl-1, .col-xl-10, .col-xl-11, .col-xl-12, .col-xl-2, .col-xl-3, .col-xl-4, .col-xl-5, .col-xl-6, .col-xl-7, .col-xl-8, .col-xl-9 {
    padding-right:15px;
    padding-left:15px;
  }
}

@media (min-width:768px) {
  .col-md-4 {
    -webkit-box-flex:0;
    -webkit-flex:0 0 33.333333%;
    -ms-flex:0 0 33.333333%;
    flex:0 0 33.333333%;
    max-width:33.333333%;
  }
}

sub, sup {
  font-size:75%;
  line-height:0;
  position:relative;
  vertical-align:baseline;
}

sup {
  top:-0.5em;
}

img {
  border-style:none;
}

button, input, optgroup, select, textarea {
  font-family:sans-serif;
  font-size:100%;
  line-height:1.15;
  margin:0;
}

button, input {
  overflow:visible;
}

button, select {
  text-transform:none;
}

button, html [type="button"], [type="reset"], [type="submit"] {
  -webkit-appearance:button;
}

h1, h2, h3, h4, h5, h6 {
  margin-top:0;
  margin-bottom:.5rem;
}

img {
  vertical-align:middle;
}

button:focus {
  outline:1px dotted;
  outline:5px auto -webkit-focus-ring-color;
}

input, button, select, textarea {
  line-height:inherit;
}

sub, sup {
  font-size:75%;
  line-height:0;
  position:relative;
  vertical-align:baseline;
}

sup {
  top:-0.5em;
}

img {
  border-style:none;
}

button, input, optgroup, select, textarea {
  font-family:sans-serif;
  font-size:100%;
  line-height:1.15;
  margin:0;
}

button, input {
  overflow:visible;
}

button, select {
  text-transform:none;
}

button, html [type="button"], [type="reset"], [type="submit"] {
  -webkit-appearance:button;
}

h1, h2, h3, h4, h5, h6 {
  margin-top:0;
  margin-bottom:.5rem;
}

img {
  vertical-align:middle;
}

button:focus {
  outline:1px dotted;
  outline:5px auto -webkit-focus-ring-color;
}

input, button, select, textarea {
  line-height:inherit;
}

h1, h2, h3, h4, h5, h6, .h1, .h2, .h3, .h4, .h5, .h6 {
  margin-bottom:0.5rem;
  font-family:inherit;
  font-weight:500;
  line-height:1.1;
  color:inherit;
}

h3, .h3 {
  font-size:1.75rem;
}

h4, .h4 {
  font-size:1.5rem;
}

.container {
  position:relative;
  margin-left:auto;
  margin-right:auto;
  padding-right:15px;
  padding-left:15px;
}

@media (min-width: 576px) {
  .container {
    padding-right:15px;
    padding-left:15px;
  }
}

@media (min-width: 768px) {
  .container {
    padding-right:15px;
    padding-left:15px;
  }
}

@media (min-width: 992px) {
  .container {
    padding-right:15px;
    padding-left:15px;
  }
}

@media (min-width: 1200px) {
  .container {
    padding-right:15px;
    padding-left:15px;
  }
}

@media (min-width: 576px) {
  .container {
    width:540px;
    max-width:100%;
  }
}

@media (min-width: 768px) {
  .container {
    width:720px;
    max-width:100%;
  }
}

@media (min-width: 992px) {
  .container {
    width:960px;
    max-width:100%;
  }
}

@media (min-width: 1200px) {
  .container {
    width:1140px;
    max-width:100%;
  }
}

.row {
  display:-webkit-box;
  display:-webkit-flex;
  display:-ms-flexbox;
  display:flex;
  -webkit-flex-wrap:wrap;
  -ms-flex-wrap:wrap;
  flex-wrap:wrap;
  margin-right:-15px;
  margin-left:-15px;
}

@media (min-width: 576px) {
  .row {
    margin-right:-15px;
    margin-left:-15px;
  }
}

@media (min-width: 768px) {
  .row {
    margin-right:-15px;
    margin-left:-15px;
  }
}

@media (min-width: 992px) {
  .row {
    margin-right:-15px;
    margin-left:-15px;
  }
}

@media (min-width: 1200px) {
  .row {
    margin-right:-15px;
    margin-left:-15px;
  }
}

.col-1, .col-2, .col-3, .col-4, .col-5, .col-6, .col-7, .col-8, .col-9, .col-10, .col-11, .col-12, .col, .col-sm-1, .col-sm-2, .col-sm-3, .col-sm-4, .col-sm-5, .col-sm-6, .col-sm-7, .col-sm-8, .col-sm-9, .col-sm-10, .col-sm-11, .col-sm-12, .col-sm, .col-md-1, .col-md-2, .col-md-3, .col-md-4, .col-md-5, .col-md-6, .col-md-7, .col-md-8, .col-md-9, .col-md-10, .col-md-11, .col-md-12, .col-md, .col-lg-1, .col-lg-2, .col-lg-3, .col-lg-4, .col-lg-5, .col-lg-6, .col-lg-7, .col-lg-8, .col-lg-9, .col-lg-10, .col-lg-11, .col-lg-12, .col-lg, .col-xl-1, .col-xl-2, .col-xl-3, .col-xl-4, .col-xl-5, .col-xl-6, .col-xl-7, .col-xl-8, .col-xl-9, .col-xl-10, .col-xl-11, .col-xl-12, .col-xl {
  position:relative;
  width:100%;
  min-height:1px;
  padding-right:15px;
  padding-left:15px;
}

@media (min-width: 576px) {
  .col-1, .col-2, .col-3, .col-4, .col-5, .col-6, .col-7, .col-8, .col-9, .col-10, .col-11, .col-12, .col, .col-sm-1, .col-sm-2, .col-sm-3, .col-sm-4, .col-sm-5, .col-sm-6, .col-sm-7, .col-sm-8, .col-sm-9, .col-sm-10, .col-sm-11, .col-sm-12, .col-sm, .col-md-1, .col-md-2, .col-md-3, .col-md-4, .col-md-5, .col-md-6, .col-md-7, .col-md-8, .col-md-9, .col-md-10, .col-md-11, .col-md-12, .col-md, .col-lg-1, .col-lg-2, .col-lg-3, .col-lg-4, .col-lg-5, .col-lg-6, .col-lg-7, .col-lg-8, .col-lg-9, .col-lg-10, .col-lg-11, .col-lg-12, .col-lg, .col-xl-1, .col-xl-2, .col-xl-3, .col-xl-4, .col-xl-5, .col-xl-6, .col-xl-7, .col-xl-8, .col-xl-9, .col-xl-10, .col-xl-11, .col-xl-12, .col-xl {
    padding-right:15px;
    padding-left:15px;
  }
}

@media (min-width: 768px) {
  .col-1, .col-2, .col-3, .col-4, .col-5, .col-6, .col-7, .col-8, .col-9, .col-10, .col-11, .col-12, .col, .col-sm-1, .col-sm-2, .col-sm-3, .col-sm-4, .col-sm-5, .col-sm-6, .col-sm-7, .col-sm-8, .col-sm-9, .col-sm-10, .col-sm-11, .col-sm-12, .col-sm, .col-md-1, .col-md-2, .col-md-3, .col-md-4, .col-md-5, .col-md-6, .col-md-7, .col-md-8, .col-md-9, .col-md-10, .col-md-11, .col-md-12, .col-md, .col-lg-1, .col-lg-2, .col-lg-3, .col-lg-4, .col-lg-5, .col-lg-6, .col-lg-7, .col-lg-8, .col-lg-9, .col-lg-10, .col-lg-11, .col-lg-12, .col-lg, .col-xl-1, .col-xl-2, .col-xl-3, .col-xl-4, .col-xl-5, .col-xl-6, .col-xl-7, .col-xl-8, .col-xl-9, .col-xl-10, .col-xl-11, .col-xl-12, .col-xl {
    padding-right:15px;
    padding-left:15px;
  }
}

@media (min-width: 992px) {
  .col-1, .col-2, .col-3, .col-4, .col-5, .col-6, .col-7, .col-8, .col-9, .col-10, .col-11, .col-12, .col, .col-sm-1, .col-sm-2, .col-sm-3, .col-sm-4, .col-sm-5, .col-sm-6, .col-sm-7, .col-sm-8, .col-sm-9, .col-sm-10, .col-sm-11, .col-sm-12, .col-sm, .col-md-1, .col-md-2, .col-md-3, .col-md-4, .col-md-5, .col-md-6, .col-md-7, .col-md-8, .col-md-9, .col-md-10, .col-md-11, .col-md-12, .col-md, .col-lg-1, .col-lg-2, .col-lg-3, .col-lg-4, .col-lg-5, .col-lg-6, .col-lg-7, .col-lg-8, .col-lg-9, .col-lg-10, .col-lg-11, .col-lg-12, .col-lg, .col-xl-1, .col-xl-2, .col-xl-3, .col-xl-4, .col-xl-5, .col-xl-6, .col-xl-7, .col-xl-8, .col-xl-9, .col-xl-10, .col-xl-11, .col-xl-12, .col-xl {
    padding-right:15px;
    padding-left:15px;
  }
}

@media (min-width: 1200px) {
  .col-1, .col-2, .col-3, .col-4, .col-5, .col-6, .col-7, .col-8, .col-9, .col-10, .col-11, .col-12, .col, .col-sm-1, .col-sm-2, .col-sm-3, .col-sm-4, .col-sm-5, .col-sm-6, .col-sm-7, .col-sm-8, .col-sm-9, .col-sm-10, .col-sm-11, .col-sm-12, .col-sm, .col-md-1, .col-md-2, .col-md-3, .col-md-4, .col-md-5, .col-md-6, .col-md-7, .col-md-8, .col-md-9, .col-md-10, .col-md-11, .col-md-12, .col-md, .col-lg-1, .col-lg-2, .col-lg-3, .col-lg-4, .col-lg-5, .col-lg-6, .col-lg-7, .col-lg-8, .col-lg-9, .col-lg-10, .col-lg-11, .col-lg-12, .col-lg, .col-xl-1, .col-xl-2, .col-xl-3, .col-xl-4, .col-xl-5, .col-xl-6, .col-xl-7, .col-xl-8, .col-xl-9, .col-xl-10, .col-xl-11, .col-xl-12, .col-xl {
    padding-right:15px;
    padding-left:15px;
  }
}

@media (min-width: 768px) {
  .col-md-4 {
    -webkit-box-flex:0;
    -webkit-flex:0 0 33.333333%;
    -ms-flex:0 0 33.333333%;
    flex:0 0 33.333333%;
    max-width:33.333333%;
  }
}

.text-center {
  text-align:center !important;
}

@media (min-width:1200px) {
  .container {
    width:1170px;
  }
}

button {
  background-color:#13377d;
  /* Green */
    border:none;
  color:white;
  padding:10px;
  text-align:center;
  text-decoration:none;
  display:inline-block;
  font-size:16px;
}

.h4, h4 {
  font-size:32px;
  text-align:center;
}

.h4, .h5, .h6, h4, h5, h6 {
  margin-top:0px;
  margin-bottom:0px;
  padding-bottom:5px;
}

div.description_small {
  transition:height 500ms;
  position:absolute;
  bottom:0px;
  width:100%;
  height:53%;
  font-size:16px;
  z-index:99;
  background-color:#0b214d;
  color:white;
  opacity:0.7;
  overflow:hidden;
}

.thumbnail {
  border:hidden !important;
  padding:0px !important;
}

div.wrapper {
  position:relative;
  /*float:left;*/
}

div.description_small:hover {
  background-color:#88222f;
  height:100%;
  overflow:hidden;
}

.description_small_title {
  padding-top:5px;
}

img {
  border-style:none;
}

button, input, optgroup, select, textarea {
  font-family:sans-serif;
  font-size:100%;
  line-height:1.15;
  margin:0;
}

button, input {
  overflow:visible;
}

button, select {
  text-transform:none;
}

button, html [type="button"], [type="reset"], [type="submit"] {
  -webkit-appearance:button;
}

img {
  vertical-align:middle;
}

button:focus {
  outline:1px dotted;
  outline:5px auto -webkit-focus-ring-color;
}

input, button, select, textarea {
  line-height:inherit;
}

.item-img {
  border-style:none;
  box-shadow:0 4px 8px 0 rgba(0, 0, 0, 0.2), 0 6px 20px 0 rgba(0, 0, 0, 0.19);
}

button, input, optgroup, select, textarea {
  font-family:sans-serif;
  font-size:100%;
  line-height:1.15;
  margin:0;
}

button, input {
  overflow:visible;
}

button, select {
  text-transform:none;
}

button, html [type="button"], [type="reset"], [type="submit"] {
  -webkit-appearance:button;
}

a, area, button, [role="button"], input, label, select, summary, textarea {
  -ms-touch-action:manipulation;
  touch-action:manipulation;
}

button:focus {
  outline:1px dotted;
  outline:5px auto -webkit-focus-ring-color;
}

input, button, select, textarea {
  line-height:inherit;
}

button {
  background-color:#13377d;
  color:white;
  padding:10px;
  text-align:center;
  text-decoration:none;
  display:inline-block;
  font-size:16px;
}

.h3, h3 {
  text-align:center;
  color:white;
}

.row {
  margin-right:0px;
  margin-left:0px;
  margin-top:0px;
}

.col-1, .col-2, .col-3, .col-4, .col-5, .col-6, .col-7, .col-8, .col-9, .col-10, .col-11, .col-12, .col, .col-sm-1, .col-sm-2, .col-sm-3, .col-sm-4, .col-sm-5, .col-sm-6, .col-sm-7, .col-sm-8, .col-sm-9, .col-sm-10, .col-sm-11, .col-sm-12, .col-sm, .col-md-1, .col-md-2, .col-md-3, .col-md-4, .col-md-5, .col-md-6, .col-md-7, .col-md-8, .col-md-9, .col-md-10, .col-md-11, .col-md-12, .col-md, .col-lg-1, .col-lg-2, .col-lg-3, .col-lg-4, .col-lg-5, .col-lg-6, .col-lg-7, .col-lg-8, .col-lg-9, .col-lg-10, .col-lg-11, .col-lg-12, .col-lg, .col-xl-1, .col-xl-2, .col-xl-3, .col-xl-4, .col-xl-5, .col-xl-6, .col-xl-7, .col-xl-8, .col-xl-9, .col-xl-10, .col-xl-11, .col-xl-12, .col-xl {
  padding-right:6px;
  padding-left:6px;
}

.thumbnail a > img, .thumbnail > img {
  hoverinfo {
  position:absolute;
  top:15px;
  left:15px;
  font-size:28px;
  color:#ffffff;
  cursor:pointer;
  }

.hoverinfo p {
  display:none;
  color:#000000;
  /*right:50px;*/
}

